<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_fangyuli_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{396,140}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,3},{396,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{396,140}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,3},{396,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{396,140}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,3},{396,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1538},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1398},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1258},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1118},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,978},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,838},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,698},{392,140}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{392,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,560},{394,138}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,5},{394,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_fangyuli_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,420},{394,140}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,3},{394,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_allfangyuli0.pvr.ccz</string>
            <key>size</key>
            <string>{396,1678}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bf9afbcf99f8363578a7b729a3195f7f:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_allfangyuli0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
